.content-wrapper {
    padding-bottom: 130px !important;
}

body {
    border-top: 2px solid #fd7c14;
}

footer {
    border-top: none;
    border-bottom: 2px solid #fd7c14 !important;
    background-color: black !important;
}

.main-footer {
    border-top: none !important;
}

/*************************************************
**** Form Controls
**************************************************/
.select2-selection, .select2-selection--multiple {
    background-color: #6c757d !important;

}

.select2-selection--multiple .select2-selection__choice {
    color: #4e4e4e !important;
}

.select2-results__option {
    /*font-size: 12px !important;*/
}


.select2-selection--single .select2-selection__rendered {
    color: white !important;
}

.select2-results__option[aria-selected="true"] {
    color: #585858 !important;
}


/*************************************************
**** Datetime range picker
**************************************************/

.datepicker-days,
.daterangepicker .drp-calendar.left,
.daterangepicker .drp-calendar.left .calendar-table,
.daterangepicker .drp-calendar.right,
.daterangepicker .drp-calendar.right .calendar-table {
    background-color: #f7f7f7 !important;
    color: black !important;
}

.daterangepicker .ends:not(hover) {
    /*background-color: #b8b8b8 !important;*/

}

.datepicker-days .day:hover {
    color: #b8b8b8 !important;
}

.daterangepicker td.in-range {
    background-color: #b6ddee !important;
}

/*************************************************
**** Buttons
**************************************************/
.btn-outline-warning-artc {
    color: #fd7c14 !important;
    border-color: #fd7c14 !important;
    padding-right: 40px !important;
    padding-left: 40px !important;
}

.btn-outline-warning-artc:hover {
    background-color: #fd7c14 !important;
    color: black !important;
}

ul.es-list {
    background-color: #101825 !important;
    text-align: start;
    font-family: "Times New Roman" !important;
    font-size: 14px !important;
}

ul.es-list li.es-visible:hover,
ul.es-list li.es-visible.selected {
    background-color: #2c3645 !important;
    cursor: pointer;
}